a {
        color: #0000a0;
        text-decoration: none;
}

a:hover {
        color: #0000a0;
        text-decoration: underline;
}

A:ACTIVE {
        color: #800000;
}

TD {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #000000;
}
TH {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #0000AA;
}
.naz {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 11pt;
        color: #0000AA;
}
.naz1 {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 10pt;
        color: #0000AA;
}
.nazc {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 11pt;
        color: #000000;
        font-weight: bold;
}
.nrm {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #000000;
}
.icon-audio {
	background-image: url(../jpg/icons.png);
    	background-position: 0 -460px;
    	width: 17px;
	height: 16px;
	margin: 1px 3px -3px 2px;
	background-repeat: no-repeat;
	display: inline-block;
	position: relative;
}
td.kd10 {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 10pt;
}
/* tabela Projekty ustaw */
.projekty td {
	vertical-align: top;
	padding-top: 6px;
}
.projekty td:nth-child(2) a + b {
    	font-weight: normal;
	display: flex;
}
.projekty a img {
    	vertical-align: middle;
    	padding-bottom: 3px;
}
.projekty a img[src$="ac.gif"] {
    	float: left;
}
.projekty a img[src$="icon_isap.gif"] {
    	margin-top: -2px;
}

a.prace, a.prace:hover {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 14pt;
        color: #000000;
        font-weight: normal;
        text-decoration: none;
}
